@charset "utf-8";
/* CSS Document */


body {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	margin: 0px;
	padding: 0px;
	background-color: #E8E8E8;
}


#wrap {
	width: 1002px;
	padding: 0px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	height: 590px;
}	
/*innerwrap for skygge rund wrap*/

#innerwrap {
	position: relative;
	z-index: 1;
	-moz-box-shadow: 0 0 20px black;
	-webkit-box-shadow: 0 0 20px black;
	box-shadow: 0 0 20px black;
	width: 1000px;
	padding: 0px;
	border: 1px solid #d10000;
	height: 550px;
}
#heading {
	height: 100px;
	background-color: #FEFEFE;
	background-image: ../images/logo.gif);
	float: left;
	width: 100%;
	background-image: url(../images/logo_nav.gif);
	z-index: 3;
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-position: center;
}

/*Navigation in heading*/
#nav {
	padding: 0px;
	height: 20px;
	width: 715px;
	float: left;
	margin-top: 34px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 285px;
	z-index: 1500;
}
#nav ul {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#nav li {
	float: left;
	margin: 0px;
	padding: 0px;
}
#nav li a {
	text-align: left;
	display: block;
	height: 20px;
	width: 170px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	padding: 0px;
	text-indent: 15px;
	letter-spacing: 0.1em;
	line-height: 18px;
	margin: 0px;
	font-size: 14px;
}
#nav li a:hover {
	font-weight: bold;
}
#dropmenudiv{
	position:absolute;
	line-height:18px;
	z-index:1501;
	padding: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	margin: 0px;
}

#dropmenudiv a{
	width: 100%;
	display: block;
	text-indent: 15px;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
	color: #000;
	margin: 0px;
	font-size: 12px;
}

#dropmenudiv a:hover{ /*hover background color*/
	background-color: #E00000;
	font-weight: normal;
	color: #FFF;
}
/*end navigasjon*/

/*nedre del av wrap/ innerwrap*/
#contents {
	margin: 0px;
	float: left;
	height: 433px;
	width: 1000px;
	visibility: visible;
	z-index: 2;
	text-align: left;
	font-size: 12px;
	padding: 0px;
	background-color: #EDEDED;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #d10000;
}
#swfcontent {
	margin: 0px;
	float: left;
	height: 650px;
	width: 1000px;
	visibility: visible;
	z-index: 2;
	text-align: center;
	font-size: 12px;
	padding: 0px;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #d10000;
}
#kontaktcontent {
	margin: 0px;
	float: left;
	height: 433px;
	width: 1000px;
	visibility: visible;
	z-index: 2;
	text-align: left;
	font-size: 12px;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #d10000;
	padding: 0px;
}
#horisontalScroll {
	margin: 0px;
	float: left;
	height: 300px;
	width: 1000px;
	padding: 0px;
}
.kontaktboks {
	padding: 0px;
	float: left;
	height: auto;
	width: 152px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 8px;
}

#bg {
	position:fixed; 
	top:-50%; 
	left:-50%; 
	width:200%; 
	height:200%;
		}
#bg img {
	position:absolute; 
	top:0; 
	left:0; 
	right:0; 
	bottom:0; 
	margin:auto; 
	min-width:50%;
	min-height:50%;
}
h1 {
	font-size: 14px;
	color: #900;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-align: center;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.kontaktboks p {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
h2 {
	font-size: 16px;
	color: #FFF;
	display: block;
	margin: 0px;
	background-color: #230000;
	font-weight: normal;
	letter-spacing: 0.1em;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
}
h3 {
	color: #d10000;
	margin: 0px;
	padding: 0px;
}
h4 {
	font-size: 14px;
	color: #900;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-align: left;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

#image {
	float: right;
	height: 300px;
	width: 380px;
	margin: 0px;
	background-color: #FFF;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;

}
#wrap #innerwrap #contents #smalltext p {
	padding-top: 2px;
}

#slideshow {
	padding: 0px;
	float: left;
	width: 500px;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 35px;
	border: 1px solid #d10000;
	height: auto;
}
#longslideshow {
	padding: 0px;
	float: left;
	width: 600px;
	margin-top: 35px;
	margin-bottom: 0px;
	margin-left: 35px;
	border: 1px solid #d10000;
	height: auto;
}
#slideinfo {
	float: left;
	height: 20px;
	width: auto;
	padding: 0px;
	margin-top: 5px;
}
#kontaktslideinfo {
	float: left;
	height: 20px;
	width: 300px;
	padding: 0px;
	margin-top: 5px;
	margin-left: 20px;
}

#slideshownav {
	padding: 0px;
	height: 16px;
	width: 80px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	font-size: 11px;
	font-weight: bold;
	float: left;
	text-align: left;
}
#kontaktslideshownav {
	padding: 0px;
	height: 16px;
	width: 80px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	font-size: 11px;
	font-weight: bold;
	float: left;
	text-align: left;
}
#slideshowLargerM {
	padding: 0px;
	float: left;
	width: 500px;
	margin-top: 35px;
	margin-bottom: 0px;
	margin-left: 35px;
	border: 1px solid #d10000;
	height: auto;
}

#footer {
	float: left;
	height: 30px;
	width: 1000px;
	text-align: center;
	color: #333;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	letter-spacing: .1em;
	font-size: 11px;
}
#footer a{
	text-decoration: none;
	color: #d10000;
}
#footer a:hover{
	font-weight: bold;
}


.prikk {
	background-image: url(pics/prikk.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.no {
	background-image: none;
}

#text {
	margin: 0px;
	width: 430px;
	float: left;
	height: 434px;
	text-align: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d20000;
	background-color: #FFF;
	padding: 0px;
}
#smalltext{
	margin: 0px;
	width: 334px;
	float: left;
	height: 434px;
	text-align: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d20000;
	background-color: #FFF;
	padding: 0px;
}
#text p, #smalltext p{
	padding-left: 20px;
	padding-right: 10px;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 5px;
	font-size: 14px;
}

#text a, #smalltext a{
	color: #900;
	text-decoration: none;
	letter-spacing: .1em;
}
#text a:hover, #smalltext a:hover{
	font-weight: bold;	
}
#langtext {
	margin: 0px;
	width: 670px;
	float: left;
	height: 310px;
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	overflow: auto;
	z-index: auto;
}
#langtext table {
	margin: 0px;
	padding: 0px;
}
.bigger {
	color: #900;
	letter-spacing: 0.1em;
	font-weight: bold;
}
#text ul li {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}
